local fn = _gn(0x2330C12A7A605D16)
--- SC_EMAIL_MESSAGE_PUSH_GAMER_TO_RECIP_LIST
function Global.ScEmailMessagePushGamerToRecipList(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]])
end
